{
    "dc_identifier": "nl.gm0232.2c.2019.2229019-6",
    "dc_title": "Commissie Maatschappij en Bestuur 2019-01-10 - Consultatie Plan van aanpak herziening subsidiebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Epe op 2019-01-10. Onderdeel: Consultatie Plan van aanpak herziening subsidiebeleid.",
    "dc_source": "https://epe.notubiz.nl/vergadering/591875",
    "dc_publisher": "gm0232",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2019-01-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Epe",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Epe",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0232.2c.2019.2229019-6",
    "dc_externalIdentifier": "2229029",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-01-10",
    "foi_meetingNumber": "2229019",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229019-6.doc.1",
            "dc_title": "75465 Raadsinformatienota Plan van aanpak herijking subsidiebeleid",
            "foi_fileName": "75465_Raadsinformatienota_Plan_van_aanpak_herijking_subsidiebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7207306/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229019-6.doc.2",
            "dc_title": "75465 Startdocument evaluatie subsidiebeleid gemeente Epe def versie 20 11",
            "foi_fileName": "75465_Startdocument_evaluatie_subsidiebeleid_gemeente_Epe_def_versie_20_11.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7177148/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229019-6.doc.3",
            "dc_title": "75465 Plan  van aanpak herijking subsidiebeleid versie 20-11 incl opm SD LV MB",
            "foi_fileName": "75465_Plan_van_aanpak_herijking_subsidiebeleid_versie_20-11_incl_opm_SD_LV_MB_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7177149/1"
        },
        {
            "dc_identifier": "nl.gm0232.2c.2019.2229019-6.doc.4",
            "dc_title": "75465 Aangenomen motie t.b.v. plan van aanpak m.b.t. de evaluatie van de beleidsregels en de toekenning van subsidies",
            "foi_fileName": "75465_Aangenomen_motie_t_b_v__plan_van_aanpak_m_b_t__de_evaluatie_van_de_beleidsregels_en_de_toekenning_van_subsidies.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7207589/1"
        }
    ]
}